Learn how easy it is to sync an existing GitHub or Google Code repo to a SourceForge project! See Demo

Close

#302 version ignores @source

AMBER
closed-wont-fix
1(low)
2013-11-20
2011-09-18
Syd Bauman
No

Julia noticed this one.

If I specify <schemaSpec source="tei:1.2.0">, Roma the web interface correctly returns to me an ancient looking schema. But on the bottom of the page it says “Using TEI P5 version 1.9.1”.

Discussion

  • James Cummings
    James Cummings
    2013-11-10

    Setting as AMBER.

     
  • James Cummings
    James Cummings
    2013-11-10

    • Group: --> AMBER
    • Priority: 5 --> 1(low)
     
  • James Cummings
    James Cummings
    2013-11-19

    Oxford 2013-11 SR to try reproducing this and set as closed-won’t fix.

     
    • status: open --> closed-wont-fix
     
  • I am closing this one. Its probably Roma-specific, and I cant see any bad efffect in normal processing